Bug 432473 - New upstream 0.8.7b has important security updates
Summary: New upstream 0.8.7b has important security updates
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cacti (Show other bugs)
(Show other bugs)
Version: 8
Hardware: All Linux
low
high
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-12 08:35 UTC by David Rees
Modified: 2008-02-16 02:11 UTC (History)
0 users

Fixed In Version: 0.8.7b-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-16 02:11:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Rees 2008-02-12 08:35:57 UTC
From the announcement:

Multiple security vulnerabilities have been discovered in Cacti's web
interface:

    * XSS vulnerabilities
    * Path disclosure vulnerabilities
    * SQL injection vulnerabilities
    * HTTP response splitting vulnerabilities

http://marc.info/?l=cacti-announce&m=120278890903872

Comment 1 Fedora Update System 2008-02-14 15:31:37 UTC
cacti-0.8.7b-1.fc8 has been submitted as an update for Fedora 8

Comment 2 Jon Stanley 2008-02-15 04:31:28 UTC

*** This bug has been marked as a duplicate of 432758 ***

Comment 3 Fedora Update System 2008-02-16 02:11:53 UTC
cacti-0.8.7b-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.